/* Partial css import for media-queries */
/* MINS */
@media only screen and (min-width: 601px) {

    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
        transform: translate(0, 6px) !important;
    }
}

/* BOTH */
@media only screen and (min-device-width: 992px) and (max-device-width: 994px) {
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
        font-size: 14px;
    }
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }

    .fl-builder .wrapper .row .col-md:first-of-type {
        padding: 2rem 0 0 0 !important;
        max-width: 540px !important;
        margin: auto !important;
    }

    /* .fl-col-content {
        padding: 0;
    } */
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }

    .fl-builder .wrapper .row .col-md:first-of-type {
        padding: 2rem 0 0 0 !important;
        max-width: 720px !important;
        margin: auto !important;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }

    .fl-builder .wrapper .row .col-md:first-of-type {
        padding: 2rem 15px !important;
        max-width: 960px !important;
        margin: auto !important;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1440px;
    }

    .single-blog div#single-wrapper .container:first-of-type {
        padding-right: 0;
        padding-left: 0;
    }

    .fl-builder .wrapper .row .col-md:first-of-type {
        padding: 2rem 15px !important;
        max-width: 1440px !important;
        margin: 0 !important;
    }

    /* .fl-col-content {
        padding: 15px;
    } */
    /* .single-blog div#single-wrapper .fl-col-has-cols>.fl-col-content:first-of-type {
        padding: 0;
    } */
    .single-blog .simplefavorite-button {
        margin-left: 15px;
    }
}

@media (min-width: 1456px) {
    .fl-builder .wrapper .row .col-md:first-of-type {
        padding: 2rem 0 !important;
        max-width: 1440px !important;
        margin: auto !important;
    }
}

/* INIT */
/* .fl-builder .wrapper .container {
    padding-right: 30px !important;
    padding-left: 30px !important;
} */
/* .fl-row-content-wrap {
    padding: 0;
}

.fl-builder-content {
    margin: 0 -15px;
} */
/* .fl-row-content-wrap {
    margin: -15px !important;
} */
/* .fl-builder.single .fl-col-group .fl-col-content {
    padding: 0 15px !important;
}
/* MAXES */
@media screen and (max-width:1575px) {

    /* .fl-builder.page .fl-col-content, */
    div#inspiration-wrap .swiper-button-next,
    div#inspiration-wrap .swiper-container-rtl .swiper-button-prev {
        right: 10px !important;
    }

    div#inspiration-wrap .swiper-button-prev,
    div#inspiration-wrap .swiper-container-rtl .swiper-button-next {
        left: 10px !important;
    }

    div#inspiration-wrap .swiper-button-next:after,
    div#inspiration-wrap .swiper-button-prev:after {
        color: #fff;
    }

    .lead-wrap.logo_tr .dont-miss-out-logo-wrap {
        left: unset;
        top: 15rem;
        right: 9rem;
        bottom: unset;
    }

    .lead-wrap.logo_tl .dont-miss-out-logo-wrap {
        left: 9rem;
        top: 15rem;
        right: unset;
        bottom: unset;
    }

    .lead-wrap.logo_br .dont-miss-out-logo-wrap {
        left: unset;
        top: -19rem;
        right: 9rem;
        bottom: unset;
    }

    .lead-wrap.logo_bl .dont-miss-out-logo-wrap {
        left: 9rem;
        top: -19rem;
        right: unset;
        bottom: unset;
    }
}

@media screen and (max-width:1523px) {
    div#footer-middle {
        padding: 2rem;
    }
}

@media screen and (max-width:1440px) {
    img#tour-guide {
        left: 3rem;
    }
}

@media screen and (max-width:1415px) {
    img#tour-guide {
        left: 5rem;
    }
}

@media screen and (max-width:1199px) {
    div.entry-content {
        padding-left: 0;
        padding-right: 0;
    }

    img#tour-guide {
        left: 1rem;
    }

    /* .fl-builder.single .col-md,
    .fl-builder.page .fl-col-content {
        margin: auto;
        max-width: 960px;
    } */
    div#inspiration-wrap .swiper-slide {
        font-size: 1rem;
    }

    .lead-wrap.logo_tr,
    .lead-wrap.logo_tl {
        margin-top: 2.5rem;
    }

    .lead-wrap.logo_tr .dont-miss-out-logo-wrap {
        left: unset;
        top: 14rem;
        right: 7rem;
        bottom: unset;
    }

    .lead-wrap.logo_tl .dont-miss-out-logo-wrap {
        left: 7rem;
        top: 14rem;
        right: unset;
        bottom: unset;
    }

    .lead-wrap.logo_br .dont-miss-out-logo-wrap {
        left: unset;
        top: -19rem;
        right: 6rem;
        bottom: unset;
    }

    .lead-wrap.logo_bl .dont-miss-out-logo-wrap {
        left: 6rem;
        top: -19rem;
        right: unset;
        bottom: unset;
    }

    .state-region-button-text {
        font-size: 1rem;
    }

    .state-region-wrap svg {
        width: 100%;
    }

    .front-blog .three-one-bg-image-wrap.fr-blog-first-two {
        margin-bottom: 2rem;
    }

    .lead-copy-wrap p {
        font-size: 2.5rem;
    }

    .header-logo {
        width: 114px;
    }

    .navbar .header-secondary {
        top: -1rem;
        right: -1rem;
    }

    div#mega-menu-wrap-primary ul#mega-menu-primary {
        margin-bottom: 0.6rem;
    }

    .fancy-secondary:before {
        height: 0;
        border-top: 0;
    }

    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
        font-size: 14px;
    }

    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
        transform: translate(0, 2px) !important;
    }

    .fancy span:before,
    .fancy span:after {
        border-top: 0;
    }
}

@media screen and (max-width:991px) {

    .single-poi div#primary,
    .single-events div#primary {
        padding-left: 0;
        padding-right: 0;
    }

    .fl-builder .wrapper .container {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    /* .fl-builder .content-area {
        padding: 0;
    } */
    /*
    .fl-builder .col-md,
    .fl-builder.page .fl-col-content {
        margin: auto;
        max-width: 720px;
        padding: 0 !important;
    } */
    div#inspiration-wrap hr#inspiration-rule {
        margin-bottom: 2rem;
    }

    .trip-planner-wrapper {
        margin: 0 0 2rem 0;
        padding: 0 15px;
    }

    div.wrapper {
        padding-top: 0 !important;
    }

    .trip-planner-wrapper .pr-0,
    .trip-planner-wrapper .pl-0 {
        padding: unset;
    }

    .poi-search-bg-image {
        height: 10rem;
        margin: 0 0 1rem 1rem;
    }

    .lead-wrap.logo_tr,
    .lead-wrap.logo_tl {
        margin-top: 1rem;
    }

    img#dont-miss-out-logo {
        height: 200px;
    }

    .lead-wrap.logo_tr .dont-miss-out-logo-wrap {
        left: unset;
        top: 13rem;
        right: 7rem;
        bottom: unset;
    }

    .lead-wrap.logo_tl .dont-miss-out-logo-wrap {
        left: 7rem;
        top: 13rem;
        right: unset;
        bottom: unset;
    }

    .lead-wrap.logo_br .dont-miss-out-logo-wrap {
        left: unset;
        top: -13rem;
        right: 6rem;
        bottom: unset;
    }

    .lead-wrap.logo_bl .dont-miss-out-logo-wrap {
        left: 6rem;
        top: -13rem;
        right: unset;
        bottom: unset;
    }

    div#footer-top h2 {
        font-size: 1.75rem;
    }

    .sub-hero-wrap .col-md-4:first-of-type {
        display: none;
    }

    .sub-hero-wrap .col-md-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .sub-hero-wrap .col-md-8 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 0.5rem;
        text-align: center;
    }

    div.wrapper-navbar-front {
        height: calc(100vh - 300px);
    }

    .sub-hero-wrap .tp-left img {
        width: unset;
        margin-right: unset;
    }

    .lead-copy-wrap p {
        font-size: 2rem;
    }

    span.nav-previous,
    span.nav-next {
        margin-bottom: 1rem;
        display: block;
        width: 100%;
        text-align: center;
    }

    .state-region-wrap svg {
        margin-bottom: 2rem;
    }

    /* .wrapper#single-wrapper .container:first-of-type,
    .wrapper#archive-wrapper .container:first-of-type {
        padding-left: 0;
        padding-right: 0;
    } */
    .internal-title-wrap {
        padding: 0;
    }

    .internal-title-wrap {
        margin-bottom: 2rem;
    }

    .trip-planner-wrapper .acf-map,
    .acf-map {
        min-height: 300px;
        max-height: 300px;
    }

    .poi-single-details .header-featured {
        height: 300px;
    }

    .single-poi .article-gallery-wrap {
        margin-bottom: 2rem;
    }

    .tp-email-wrap .aligner-right,
    .tp-email-wrap .aligner-left {
        justify-content: center;
    }

    .tp-email-wrap {
        margin: 2rem 0 0 0;
        padding: 15px;
    }

    .tax-link-wrap.container,
    .archive-result-wrap .container {
        padding-right: 0;
        padding-left: 0;
    }
}

@media screen and (max-width:964px) {
    div.travel p.travel-line {
        width: 80% !important;
    }
}

@media screen and (max-width:768px) {
    div#footer-middle {
        text-align: center;
    }

    .footer-sep-marg {
        margin-bottom: 0;
    }

    #mega-menu-wrap-header_secondary #mega-menu-header_secondary>li.mega-menu-item>a.mega-menu-link,
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
        color: #fff;
    }

    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
        padding: 0 1rem;
    }

    /* .fl-col-has-cols>.fl-col-content {
        margin: 0 !important;
        padding: 0 !important;
    }

    .fl-col-has-cols>.fl-col-content~.fl-col-content {
        margin: 0 !important;
        padding: 0 !important;
    } */
    .archive-result-wrap .container {
        padding-right: 0;
        padding-left: 0;
    }

    /* .fl-builder .col-md,
    .fl-builder.page .fl-col-content {
        margin: auto;
        max-width: 540px;
        padding: 0 !important;
    } */
    .poi-single-details {
        margin-top: 2rem;
    }

    h1#internal-title {
        font-size: 1.75rem !important;
        margin-top: 1rem;
    }

    .header-featured {
        height: 175px;
    }

    .poi-search-bg-image {
        margin: 0 1rem 1rem 1rem;
    }

    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
        top: -3px !important;
    }

    .lead-wrap.logo_tr,
    .lead-wrap.logo_tl,
    .lead-wrap.logo_br,
    .lead-wrap.logo_bl {
        padding: 0 1rem;
        margin-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        width: 100%;
        top: unset;
        bottom: 0;
    }

    .lead-wrap a#hero-button {
        right: unset !important;
        top: unset;
        bottom: 1.5rem;
    }

    .lead-wrap.logo_tr .dont-miss-out-logo-wrap,
    .lead-wrap.logo_br .dont-miss-out-logo-wrap {
        left: unset;
        top: -16rem;
        right: 5rem;
        bottom: unset;
    }

    .lead-wrap.logo_tl .dont-miss-out-logo-wrap,
    .lead-wrap.logo_bl .dont-miss-out-logo-wrap {
        left: 5rem;
        top: -16rem;
        right: unset;
        bottom: unset;
    }

    .lead-copy-wrap {
        display: none !important;
    }

    /* div.wrapper-navbar-front {
        height: calc(100vh - 450px);
    } */
    img#usa-logo {
        margin-top: 1rem;
    }

    div#footer-top-right-col {
        margin-top: 2rem;
    }

    div#footer-top-right-col {
        border-left: 0 solid #1C1C1C;
    }

    .front-blog .three-one-bg-image-wrap {
        margin-bottom: 2rem;
    }

    div.day-logo-right-wrap {
        display: none;
    }

    div.travel p.travel-line {
        font-size: 14px;
    }

    div.travel p.travel-line {
        width: 100% !important;
    }

    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
        top: -10px;
        position: relative;
    }

    div#wpadminbar.mobile {
        display: none;
    }

    .as_hero .as_hero_content {
        padding: 50px 0;
    }

    .header-secondary {
        display: none;
    }
}

@media screen and (max-width:767px) {
    div#footer-top-wrap {
        background-image: none;
    }

    img#tour-guide {
        opacity: 0.25;
    }

    img#tour-guide:hover {
        transform: rotate(-5deg);
    }
}

@media screen and (max-width:640px) {
    .tp-email-wrap .gform_wrapper {
        width: 100%;
    }
}

@media screen and (max-width:575px) {

    .single-poi div#primary,
    .single-events div#primary {
        padding-left: 15px;
        padding-right: 15px;
    }

    /* .single-blog .fl-col-content {
        padding: 0px;
    } */
    /* .fl-builder .wrapper .container {
        padding-right: 30px !important;
        padding-left: 30px !important;
    } */
    .acf-gallery-back.small {
        height: 100px !important;
    }

    /* .fl-builder .col-md,
    .fl-builder.page .fl-col-content {
        margin: auto;
        max-width: 100%;
        padding: 0 15px !important;
    } */
    .trip-planner-wrapper .tp-single-title {
        font-size: 1rem;
        padding-right: 1.4rem;
    }

    .trip-planner-wrapper .tp-post-type-label {
        display: table;
        margin-bottom: 0.25rem;
    }

    .card-body {
        /* margin-bottom: 2.5rem; */
    }

    .card-body p:first-of-type {
        font-size: 0.85rem;
    }

    a#moredetails-button {
        position: relative;
        display: table;
    }

    .internal-hero-content,
    /* .wrapper#single-wrapper .container:first-of-type, */
    .tax-link-wrap.container,
    .wrapper#archive-wrapper .container:first-of-type {
        padding-right: 15px;
        padding-left: 15px;
    }

    .wrapper#archive-wrapper .entry-content.container {
        padding-right: 0;
        padding-left: 0;
    }
}

@media screen and (max-width:475px) {
    .poi-search-button-cluster .simplefavorite-button {
        margin-top: 1rem;
        display: block;
    }

    .poi-search-button-cluster {
        margin-top: 1rem;
    }

    div#single-wrapper .state-region-mod-wrap {
        display: none;
    }

    img#dont-miss-out-logo {
        height: 130px;
    }

    .state-region-wrap svg {
        height: unset;
    }

    /* div.wrapper-navbar-front {
        height: calc(100vh - 550px);
    } */
    .lead-wrap.logo_tr .dont-miss-out-logo-wrap,
    .lead-wrap.logo_br .dont-miss-out-logo-wrap {
        left: unset;
        top: -11rem;
        right: 2rem;
        bottom: unset;
    }

    .lead-wrap.logo_tl .dont-miss-out-logo-wrap,
    .lead-wrap.logo_bl .dont-miss-out-logo-wrap {
        left: 2rem;
        top: -11rem;
        right: unset;
        bottom: unset;
    }
}

@media screen and (max-width:375px) {
    div.card-header h2 {
        font-size: 1.5rem;
    }

    .lead-wrap a#hero-button {
        font-size: 0.9rem;
    }

    .lead-wrap.logo_tr .dont-miss-out-logo-wrap,
    .lead-wrap.logo_br .dont-miss-out-logo-wrap {
        left: unset;
        top: -10rem;
        right: 2rem;
        bottom: unset;
    }

    .lead-wrap.logo_tl .dont-miss-out-logo-wrap,
    .lead-wrap.logo_bl .dont-miss-out-logo-wrap {
        left: 2rem;
        top: -10rem;
        right: unset;
        bottom: unset;
    }
}

@media screen and (max-width:320px) {
    .state-region-copy-wrap p {
        font-size: 0.9rem;
    }

    .lead-wrap a#hero-button {
        font-size: 0.7rem;
    }

    .lead-wrap.logo_tr .dont-miss-out-logo-wrap,
    .lead-wrap.logo_br .dont-miss-out-logo-wrap {
        left: unset;
        top: -10rem;
        right: 1rem;
        bottom: unset;
    }

    .lead-wrap.logo_tl .dont-miss-out-logo-wrap,
    .lead-wrap.logo_bl .dont-miss-out-logo-wrap {
        left: 1rem;
        top: -10rem;
        right: unset;
        bottom: unset;
    }
}

@media screen and (max-width:1575px) and (max-height: 845px) {
    .lead-wrap.logo_br .dont-miss-out-logo-wrap {
        top: -14rem;
        right: 0;
    }

    img#dont-miss-out-logo {
        height: 200px;
    }
}